@charset "shift_jis";

.gray {
  background-color: #cccccc;
}

#store_info {
  margin: 5px;
}

#store_info tr {
  background-color: #333333;
}

#store_info td {
  border: solid 1px #ffffff;
  padding-left: 5px;
  padding-right: 5px;
  color: #ffffff;
}

.tbl_hd {
  text-align: center;
  background-color: #666666;
  white-space: nowrap;
}

.black {
  background-color: #000000;
}

/* --- �㏑�� --- */
#contents {
  width: 740px !important;
}
#contents_box {
  margin-top: 1em;
}
#partition {
  margin-left: 0;
  width: 100%;
}

#main {
  margin-left: 0;
  min-width: 740px;
  font-size: 14px;
}

#main_area_bg {
  padding: 0;
  background: none;
}

#main_bg {
  padding: 0;
  background: none;
}

#main_line {
  padding: 0;
  background: none;
}

.ttl01 {
  margin-bottom: 1em;
  background-color: #e1081f;
  padding: 0;
}
